Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

XP 12K & vPars A.04.02 question

SOLVED
Go to solution
Ender Wiggin
Advisor

XP 12K & vPars A.04.02 question

Hi all,

Last year i tried to boot a vPar from an XP 12k lun and it results on a system crash. HP support toll me that booting from an XP 12k was not supported on Itanium paltform and my question is if there's actually any chance to do it?

If need more info, just ask for it.
5 REPLIES
Andres_13
Respected Contributor

Re: XP 12K & vPars A.04.02 question

Hi there,

As i understand you still need to wait a bit sonce there's no a vpars software relese that solves that. However i need validate it. Wait for response later.
Duncan Edmonstone
Honored Contributor
Solution

Re: XP 12K & vPars A.04.02 question

Huh?

This has been possible for a while now... just make sure you have the latest EFI firmware on your Integrity server, and the latest EFI BIOS on the FC cards.

Otherwise not a problem...

HTH

Duncan

HTH

Duncan
Ender Wiggin
Advisor

Re: XP 12K & vPars A.04.02 question

Thanks duncan,

This is the output of a mp sysrev command:

[mp] MP:CM> sysrev
Utility Subsystem FW Revision Level: 15.30

| Cabinet #0 | Cabinet #1 | Cab #8 |
-----------------------+-----------------+-----------------+--------+
| SYS FW | PDHC | SYS FW | PDHC | |
Cell (slot 0) | 6.44 | 15.16 | 6.44 | 15.16 | |
Cell (slot 1) | 6.44 | 15.16 | 6.44 | 15.16 | |
Cell (slot 2) | 6.44 | 15.16 | 6.44 | 15.16 | |
Cell (slot 3) | 6.44 | 15.16 | 6.44 | 15.16 | |
Cell (slot 4) | 6.44 | 15.16 | 6.44 | 15.16 | |
Cell (slot 5) | 6.44 | 15.16 | | | |
Cell (slot 6) | 6.44 | 15.16 | | | |
Cell (slot 7) | 6.44 | 15.16 | | | |
| | | |
MP | 15.30 | | |
ED | 3.18 | | |
CLU | 15.2 | 15.2 | 15.2 |
PM | 15.2 | 15.2 | 15.2 |
CIO (bay 0, chassis 1) | 15.0 | | |
CIO (bay 0, chassis 3) | 15.0 | 15.0 | 15.0 |
CIO (bay 1, chassis 1) | 15.0 | | 15.0 |
CIO (bay 1, chassis 3) | 15.0 | 15.0 | 15.0 |

Can you tell me if this are the lastest revitions?
Duncan Edmonstone
Honored Contributor

Re: XP 12K & vPars A.04.02 question

Hi,

If I spent 20 minutes reviewing this then yes I could... sorry I don't have the time, but I notice this is a Superdome, so I'm pretty sure you'll have a support contract. Speak to your field engineer or log a call with the response centre - they will tell you if that's the latest firmware recipe for Superdome.

More important than that though is the EFI level on the FC cards in your machine. Run 'ioscan -fnC fc' to identify the device files for your FC cards in each partition and then get the EFI version for them using fcmsutil - for example if the device file is /dev/td0 :

fcmsutil /dev/td0 vpd

Again get that EFI level checked by an engineer.

HTH

Duncan

HTH

Duncan
Ender Wiggin
Advisor

Re: XP 12K & vPars A.04.02 question

Thanks Duncan,

I will follow your advice an try to check it with a HP support engineer.